﻿<Sql TableName="PLPickListTransfer" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="PLPickListTransfer">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="PicklistNbr" type="NVarChar(15)" nullable="true" />
  <col name="LineCntr" type="Int" nullable="true" />
  <col name="PickDate" type="DateTime" nullable="true" />
  <col name="Status" type="Char(1)" nullable="true" />
  <col name="Description" type="NVarChar(50)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>